/* common
---------------------------------------------------------------------------- */
.m-page-mv02 {
  margin-bottom: 10rem;
}

@media screen and (max-width: 767px) {
  .m-page-mv02 {
    margin-bottom: 13.3333333333vw;
  }
}
/* contact
---------------------------------------------------------------------------- */
.p-contact-tel-box {
  text-align: center;
  max-width: 96rem;
  padding: 3rem;
  margin: 0 auto 6rem;
  border: 0.2rem solid #D6DAE2;
}

.p-contact-tel-box-txt01 {
  color: #062551;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
}

.p-contact-tel-box-txt02 {
  color: #898989;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-weight: 500;
  margin-top: 0.5rem;
}

.p-contact-tel {
  display: block;
  color: #062551;
  margin-top: 1.5rem;
  pointer-events: none;
}
.p-contact-tel dl {
  display: flex;
  justify-content: center;
  gap: 1.6rem;
}
.p-contact-tel dl dt {
  font-weight: 700;
  padding: 0.3rem 1rem;
  background-color: #EEF0F4;
}
.p-contact-tel dl dd {
  font-size: 2.6rem;
  line-height: 1;
  letter-spacing: 0.04em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .p-contact-tel-box {
    max-width: 100%;
    padding: 5.3333333333vw;
    margin: 0 auto 10.6666666667vw;
    border: 0.5333333333vw solid #D6DAE2;
  }
  .p-contact-tel-box-txt01 {
    font-size: 4.8vw;
  }
  .p-contact-tel-box-txt02 {
    font-size: 3.2vw;
    text-align: left;
    width: 66.6666666667vw;
    padding-left: 1em;
    text-indent: -1em;
    margin: 2.6666666667vw auto 0;
  }
  .p-contact-tel {
    color: #fff;
    padding: 2vw 8vw 2.6666666667vw;
    margin-top: 5.3333333333vw;
    background-color: #062551;
    border-radius: 1.6vw;
    pointer-events: all;
  }
  .p-contact-tel dl {
    flex-direction: column;
    justify-content: center;
    gap: 1.3333333333vw;
  }
  .p-contact-tel dl dt {
    font-size: 3.7333333333vw;
    padding: 0.3rem 1rem;
    background-color: rgba(238, 240, 244, 0.2);
  }
  .p-contact-tel dl dd {
    font-size: 9.0666666667vw;
    font-family: "Rajdhani";
    white-space: nowrap;
    padding-left: 9.3333333333vw;
    background: url(../../images/common/icn_tel.svg) no-repeat center left/6.2666666667vw;
  }
}
/* form
---------------------------------------------------------------------------- */
.p-contact-form {
  max-width: 100rem;
  margin: 0 auto 4.5rem;
}
.p-contact-form img {
  width: 100%;
  margin-bottom: 3.5rem;
}

.p-contact-box {
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
  margin: 0 auto 6rem;
}

.p-contact-box-row {
  display: flex;
  gap: 0.3rem;
}

.p-contact-box-head {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 33.9rem;
  min-height: 9.5rem;
  padding: 3.2rem 3rem 2.9rem 3.8rem;
  background-color: #EEEEEE;
}

.p-contact-box-head-ttl {
  font-size: 1.7rem;
  line-height: 1.6470588235;
  font-weight: 500;
}

.p-contact-box-head-option {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 500;
  width: 5.5rem;
  height: 2.5rem;
  margin-top: 0.5rem;
  background-color: #D50B17;
}
.p-contact-box-head-option.gray {
  background-color: #9E9E9E;
}

.p-contact-box-input {
  font-size: 1.4rem;
  line-height: 1.9285714286;
  letter-spacing: 0.04em;
  font-weight: 500;
  width: calc(100% - 34.2rem);
  padding: 2.9rem 9rem 2.9rem 5rem;
  background-color: #F8F8F8;
}
.p-contact-box-input input, .p-contact-box-input textarea {
  font-family: "Noto Sans JP";
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 500;
  padding: 0.3rem 1.2rem;
  border: 0.1rem solid #D0D0D0;
}
.p-contact-box-input input::placeholder, .p-contact-box-input textarea::placeholder {
  color: #B7B7B7;
}
.p-contact-box-input input[type=text],
.p-contact-box-input input[type=email],
.p-contact-box-input textarea {
  width: 100%;
}
.p-contact-box-input textarea {
  resize: vertical;
  max-height: 50rem;
  min-height: 15rem;
}

.mwform-checkbox-field label {
  cursor: pointer;
}

.mw_wp_form .horizontal-item + .horizontal-item {
  display: inline-block;
  margin-left: 0 !important;
}

.js-checkbox {
  font-size: 1.8rem;
  line-height: 1.8888888889;
  letter-spacing: 0.04em;
  font-weight: 500;
  text-align: center;
}
.js-checkbox a {
  color: #006dc9;
  border-bottom: 0.1rem solid #006dc9;
  transition: all 0.3s;
}
.js-checkbox a:hover {
  border-color: transparent;
}

@media screen and (max-width: 767px) {
  .p-contact-form img {
    margin-bottom: 8vw;
  }
  .p-contact-box {
    gap: 2.6666666667vw;
    margin: 0 auto 11.3333333333vw;
  }
  .p-contact-box-row {
    flex-direction: column;
    gap: 1.3333333333vw;
  }
  .p-contact-box-head {
    width: 100%;
    min-height: auto;
    padding: 4.8vw 5.3333333333vw;
  }
  .p-contact-box-head-ttl {
    font-size: 4.2666666667vw;
  }
  .p-contact-box-head-option {
    font-size: 3.7333333333vw;
    width: 14.6666666667vw;
    height: 6.6666666667vw;
    padding-bottom: 0.5333333333vw;
    margin-top: 0;
  }
  .p-contact-box-input {
    width: 100%;
    font-size: 3.7333333333vw;
    padding: 4.8vw 5.3333333333vw;
  }
  .p-contact-box-input input, .p-contact-box-input textarea {
    font-size: 4vw;
    padding: 0.2666666667vw 2.6666666667vw;
    border: 0.2666666667vw solid #D0D0D0;
  }
  .p-contact-box-input textarea {
    resize: none;
    max-height: auto;
    min-height: 40vw;
  }
  input[type=checkbox] {
    width: 3.4666666667vw;
    aspect-ratio: 1/1;
  }
  .js-checkbox {
    font-size: 4vw;
  }
  .js-checkbox a {
    border-bottom: 0.2666666667vw solid #006dc9;
  }
  .p-contact-form .m-btn03 {
    font-size: 4.8vw;
    padding-left: 14.6666666667vw;
    padding-right: 14.6666666667vw;
  }
}
